【ご注意】MAIDO POS Extenderをご利用のお客様へ

平素は格別のご高配を賜り誠に有難うございます。

表題の「MAIDO POS Extender」において、下記のトラブルが確認されました。
本トラブルにつきまして、旧バージョンを利用されておられることが原因の可能性がございます。
誠に恐れ入りますが、最新バージョンへのアップデートを行っていただきますようお願い致します。

○確認されたトラブル

クレジットカードを読み取って決済を送信した際に、アプリにエラーが発生する

○原因について

アプリのバージョンが古いことが考えられます。
バージョンの確認方法は下記をご参照下さい。
2017年9月13日現在の最新バージョンは「1.008」です。

○対応について

最新版にアップデートを行って下さい。

○ご注意

本トラブルの際、画面上にはエラーが出ているが決済そのものは成功している場合がございます。
本現象の如何に関わらずクレジット決済の後は、必ず「Coiney」のサイトよりログインし決済情報をご確認下さい。




このエントリーをはてなブックマークに追加
Share on Facebook
Bookmark this on Google Bookmarks
Post to Google Buzz
Bookmark this on Yahoo Bookmark
Bookmark this on Livedoor Clip
Choix it!
Share on FriendFeed

カテゴリー: メンテナンス情報

コメントは受け付けていません。